Uploaded image for project: 'Flume'
  1. Flume
  2. FLUME-3021

flume Elasticsearch 5.0 not support

    Details

    • Type: New Feature
    • Status: Patch Available
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 1.7.0
    • Fix Version/s: 1.9.0
    • Component/s: Sinks+Sources
    • Labels:
      None

      Attachments

      1. screenshot-3.png
        354 kB
        tycho_yang
      2. screenshot-2.png
        82 kB
        tycho_yang
      3. screenshot-1.png
        187 kB
        tycho_yang
      4. image-2018-02-01-18-13-05-753.png
        405 kB
        tycho_yang
      5. image-2018-02-01-17-45-54-668.png
        107 kB
        tycho_yang
      6. image-2018-02-01-17-44-24-082.png
        23 kB
        tycho_yang
      7. image-2018-02-01-17-42-37-816.png
        390 kB
        tycho_yang
      8. image-2018-01-31-12-01-55-481.png
        116 kB
        tycho_yang
      9. image-2018-01-31-12-00-50-050.png
        116 kB
        tycho_yang
      10. image-2018-01-31-12-00-06-854.png
        354 kB
        tycho_yang
      11. image-2018-01-29-13-53-59-412.png
        45 kB
        tycho_yang
      12. FLUME-3021-Enable-ElasticSearch-6.1.x-support.patch
        70 kB
        Helmut Wahrman
      13. FLUME-3021-1.patch
        56 kB
        Yonghao Zou
      14. FLUME-3021-0.patch
        46 kB
        Yonghao Zou

        Issue Links

          Activity

            People

            • Assignee:
              zouyonghao Yonghao Zou
              Reporter:
              ytc301 tycho_yang
            • Votes:
              4 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

              • Created:
                Updated: